uuid: 6ec62191-6645-4b71-ac91-eb6f0c51b697
langcode: fr
status: true
dependencies:
  config:
    - node.type.ressource
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.ressource
target_entity_type_id: node
target_bundle: ressource
default_langcode: site_default
language_alterable: false
